using System.ComponentModel;

namespace Hotline.Share.Enums.Caselibrary;

/// <summary>
/// 案例审批-申请类型
/// </summary>
public enum ECaseApplyStatus
{
    /// <summary>
    /// 新增
    /// </summary>
    [Description("新增")]
    Add = 0,

    /// <summary>
    /// 修改
    /// </summary>
    [Description("修改")]
    Update = 1,

    /// <summary>
    /// 删除
    /// </summary>
    [Description("删除")]
    Delete = 2,

	/// <summary>
	/// 下架
	/// </summary>
	[Description("下架")]
    Offshelf = 3,
}